#windiv {
    position: fixed;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    pointer-events: none;
}

.window {
    pointer-events: auto;
    background: white;
    border: 1px solid #CCCCCC;
    position: absolute;
    z-index: 20;
}

.titlebar {
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
    overflow: auto;
}

.infocus > .titlebar {
    border-bottom: 1px solid #444444;
}
.xbutton {
    stroke-width: 1px;
    margin: 0;
    padding: .375em;
    background-origin: content-box;
    height: .75em;
    width: .75em;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' preserveAspectRatio='none' viewBox='0 0 100 100'><path stroke='black' stroke-width='.75px' vector-effect='non-scaling-stroke' d='M25 25 L75 75' /><path d='M25 75 L75 25' stroke='black' stroke-width='.75px' vector-effect='non-scaling-stroke' /></svg>");
    background-repeat:no-repeat;
    background-position:center center;
    background-size: 100% 100%, auto;
    float: left;
    vertical-align: center;
}

.xbutton:hover {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' preserveAspectRatio='none' viewBox='0 0 100 100'><path stroke='black' stroke-width='1.5px' vector-effect='non-scaling-stroke' d='M25 25 L75 75' /><path d='M25 75 L75 25' stroke='black' stroke-width='1.5px' vector-effect='non-scaling-stroke' /></svg>");
}

.title {
    float: right;
    font-size: .75em;
    margin-right: .5em;
}

.tbstripes {
    width: 100%;
    margin: .5em;
    height: .5em;
    border-bottom, border-top: 1px solid #444444;
}

.infocus {
    border: 1px solid #444444;
}

.windowcontent {
    max-height: 90vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.modelwindow {
    width: 60vh;
    height: 60vh;
    overflow: hidden;
}

.windowcontent p {
    margin: 1em;
    width: 38em;
}

ul {
    padding-left: 2em;
}

.windowcontent ul {
    margin: 1em;
    max-width: 36em;
}

.windowcontent img {
    width: 40em;
    display: block;
}

.imagewindow p {
    width: 40em;
    margin: 0;
}

.loading {
    padding-top: 5vh;
    padding-bottom: 5vh;
    text-align: center;
}

.modelwindow .loading {
    width: 60vh;
    padding-top: 25vh;
}

#mapwindow {
    height: 30em;
    width: 30em;
    position: absolute;
    overflow: hidden;
}

#mapid .windowed {
    max-height: none;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #ffffff;
}
